Bug 1177 - Некорректные зависимости
: Некорректные зависимости
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/terminfo)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-06 13:35 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-06 13:35:40
При попытке обновления apt из мастера и скачивания всех необходимых пакетов,
rpm выдает следующее, и установка прекращается:

 file /usr/share/terminfo/s/screen from install of terminfo-5.2.20020622-alt1
con                                                           flicts with file
from package screen-3.9.10-alt4
 file /usr/share/terminfo/s/screen-w from install of terminfo-5.2.20020622-alt1
c                                                           onflicts with file
from package screen-3.9.10-alt4
 E: Sub-process /bin/rpm returned an error code (28)

\"Вылечилось\" посредством удаления пакета screen.
---

---
------- Comment #1 From 2002-08-06 14:28:48 -------
Already fixed in screen-3.9.11-alt1;
however, \"Conflicts: screen < 3.9.11-alt1\" will be added to next release of terminfo.
------- Comment #2 From 2002-08-06 14:28:48 -------
Already fixed in screen-3.9.11-alt1;
however, \"Conflicts: screen < 3.9.11-alt1\" will be added to next release of terminfo.
------- Comment #3 From 2002-08-12 12:56:33 -------
Added conflict tag in 5.2.20020803-alt1
------- Comment #4 From 2002-08-12 12:56:33 -------
Added conflict tag in 5.2.20020803-alt1